@charset "utf-8";


/* text
---------------------------------- */

/* strong */
body#column strong {
	color: #29417c;
	font-weight: bold;
}

/* strong */
body#column em {
	font-weight: bold;
}


/* img
---------------------------------- */

/* img-set */
body#column .img-set {
	margin: 0 0 20px 0;
	text-align: center;
}
body#column .img-set span {
	display: block;
	margin: 2px 0 0 0;
	text-align: left;
	font-size: 83%;
}


/* list
---------------------------------- */

/* ul-list */
body#column .ul-list {
	margin: 0 0 20px 0;
}
body#column .ul-list li {
	margin: 0 0 10px 0;
	padding: 0 0 0 14px;
	background: url(../images/com_bg04.gif) no-repeat 0 0.5em;
}

/* ol-list */
body#column .ol-list {
	margin: 0 0 20px 0;
}
body#column .ol-list li {
	list-style: decimal;
	margin: 0 0 10px 2em;
	color: #29417c;
	font-weight: bold;
}
body#column .ol-list li span {
	color: #333333;
	font-weight: normal;
}


/* table
---------------------------------- */
body#column .table-01 {
	width: 100%;
	margin: 0 0 20px 0;
	border-top: 1px solid #d4d4d0;
	border-left: 1px solid #d4d4d0;
}
body#column .table-01 th,
body#column .table-01 td {
	padding: 5px 8px;
	border-right: 1px solid #d4d4d0;
	border-bottom: 1px solid #d4d4d0;
}
* html body#column .table-01 th,
* html body#column .table-01 td {
	font-size: 83%;
}
body#column .table-01 th {
	background-color: #556fa3;
	color: #ffffff;
	font-weight: bold;
}


/* column
---------------------------------- */

/* column-block */
body#column .column-block {
}

/* type-col2-even */
body#column .type-col2-even .col-1st,
body#column .type-col2-even .col-2nd {
	width: 330px;
}
body#column .type-col2-even .col-1st {
	float: left;
}
body#column .type-col2-even .col-2nd {
	float: right;
}

/* type-col2-float */
body#column .type-col2-fl .col-1st {
	float: left;
	width: 330px;
	margin: 0 30px 0 0;
}
body#column .type-col2-fr .col-1st {
	float: right;
	width: 330px;
	margin: 0 0 0 30px;
}


/* block
---------------------------------- */

/* lead-block */
body#column .lead-block {
	margin: 8px 0 20px 0;
	padding: 10px;
	background-color: #efefef;
}
body#column .lead-block p {
	margin-bottom: 10px;
}

/* back-block */
body#column .back-block h3 {
	margin: 0 0 15px 0;
}
body#column .back-block p {
	margin: 0 0 10px 0;
}
body#column .back-block ul {
	margin: 40px 0 0 0;
}
body#column .back-block ul li {
	margin: 0 0 10px 0;
	text-align: right;
}


/* over write
---------------------------------- */

/* margin */
body#column .first {
	margin-top: 0!important;
}
body#column .last {
	margin-bottom: 0!important;
}


/*99: extra
=========================================*/
.column-block:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.column-block {
	display: block; /* for safari firefox3 */
	min-height: 1%;  /* for IE 7*/
}

* html .column-block {
	zoom: 1;  /* for IE 6*/
}
*:first-child+html .column-block {
	display: inline-table;  /* for IE 7*/
}